### Method

# Handy Carousel get_allow_scroll_wheel

since: 1.4

#### Declaration [src]

    gboolean
    hdy_carousel_get_allow_scroll_wheel (
      HdyCarousel* self
    )

#### Description [src]

Gets whether `self` will respond to scroll wheel events.

Available since: 1.4

Gets property | `Handy.Carousel:allow-scroll-wheel`

#### Return value

Type: `gboolean`

`TRUE` if `self` will respond to scroll wheel events.